ServiceLayerRest::Engine.routes.draw do

  scope '/v1' do
    scope '/api' do
      scope '/authorizations' do
        put '/login' => "authorizations#login"
        
        scope '/employee_rights' do
          get '/' => "authorizations#get_employee_rights"
          get '/userconfig' => "authorizations#get_employee_rights_userconfig"
        end
        
        get '/permission' => "authorizations#get_permission"
        get '/permission_right' => "authorizations#get_permission_right"
        get '/permitted_planareas' => "authorizations#get_permitted_planareas"
      end
    end
  end
end
