module ServiceLayerRest::Base
  extend ActiveSupport::Concern

  included do
    # This is called via basic authentication. Thus, we need to disable authenticity tokens.
    skip_before_action :verify_authenticity_token

    # Authentication using Devise
    before_action :authenticate_user!, :except => [:login, :get_clients]
  end
end
