module Devise
  module Models
    module DelphiAuthenticatable
      extend ActiveSupport::Concern

      def delphi_authentication(authentication_hash)
        # Your logic to authenticate with the external webservice
      end

      module ClassMethods
        def serialize_from_session(id)
          resource = self.new
          resource.id = id
          resource
        end

        def serialize_into_session(record)
          [record.id]
        end

      end
    end
  end
end